Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: fr.irit.fiacre.xtext.edit;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: fr.irit.fiacre.xtext.fiacre.provider.FiacreEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: fr.irit.fiacre.xtext.fiacre.provider
Require-Bundle: org.eclipse.core.runtime,
 fr.irit.fiacre.xtext;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
